name: SIT-HSE
alternative_names:
  - SC2336
norad: 61763
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  2k4 FSK USP downlink:
    frequency: 401.015e+6
    modulation: FSK
    baudrate: 2400
    framing: USP
    data:
    - *tlm
  4k8 FSK USP downlink:
    frequency: 401.015e+6
    modulation: FSK
    baudrate: 4800
    framing: USP
    data:
    - *tlm
  9k6 FSK USP downlink:
    frequency: 401.015e+6
    modulation: FSK
    baudrate: 9600
    framing: USP
    data:
    - *tlm
